package churchillobjects.rss4j.model;

import churchillobjects.rss4j.RssJbnPatch;

/**
 * Implemented by RSS object model classes that are valid for use with
 * JBossNetowrk Patch (RssJbnPatch).
 *
 * @author <a href="mailto:jessica.sant@jboss.com">Jessica Sant</a>
 * @version $Revision: 1.1 $
 */
public interface IUsesJbnPatch
{

    /**
	 * Sets the dublin core object
	 * @param dc
	 */
	public void setJbnPatch( RssJbnPatch dc);

	/**
	 * Returns the dublin core object
	 * @return
	 */
	public RssJbnPatch getJbnPatch();
}                                 
